streamWrapper::dir_closedir
streamWrapper::dir_readdir
streamWrapper
PHP Manual

# streamWrapper::dir_opendir

(PHP 4 >= 4.3.2, PHP 5)

streamWrapper::dir_opendir — Open directory handle

### Descrição

public bool streamWrapper::dir_opendir ( string `$path` , int `$options` )

This method is called in response to opendir().

### Parâmetros

`path`

  Specifies the URL that was passed to opendir().

  > Nota:

  > The URL can be broken apart with parse_url().

`options`

  Whether or not to enforce safe_mode (0x04).

### Valor Retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em caso de falha.

### Veja Também

- opendir() - Abre um manipulador de diretório
- streamWrapper::dir_closedir() - Close directory handle
- parse_url() - Interpreta uma URL e retorna os seus componentes

streamWrapper::dir_closedir
streamWrapper::dir_readdir
streamWrapper
PHP Manual